@CHARSET "UTF-8";



.weather-terms {
	display: flex;
	flex-flow: row nowrap;
}

.weather-terms p {
	font-size: 10px;
	text-align: left;
	line-height: 1.25em !important;
	margin: 0 0 0.5em 0;
}

.weather-prec-head {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	border-bottom: 1px dotted #bababa;
	margin-bottom: 20px;
}

.ya-pogoda-src {
	width: 160px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.ya-pogoda-src a {
	display: block;
}

.ya-pogoda-src .src-text {
	font-size: 16px;
    color: #000;
    margin-top: 8px;
    text-align: center;
}

.weather-terms .terms-text {
	width: 100%;
	margin-top: 6px;
}

/* mobile head */
header .right-header {
	display: flex;
}

header .section-back a {
	padding: 18px 15px 11px 15px;
}

.weather-head-mobile {
	height: 50px;
	display: block;
}

header .right-header .weather-head-mobile .weather {
	width: auto;
    height: 50px;
	cursor: pointer;
	display: block;
	margin-right: 10px;
}

.weather-head-mobile .weather .weather-head-back {
	background: none;
    height: 50px;
    width: auto;
	border-radius: 0;
	display: flex;
	align-items: center;
}

.weather-head-mobile .weather .weather-head-back .weather-icon-head {
    min-height: 20px;
	max-width: 35px;
	display: block;
	float: none;
    padding-top: 0px;
}

.weather-head-mobile .weather .weather-head-back .weather-icon-head i.wi {
	font-size: 25px;
    min-height: 20px;
}

.weather-head-mobile .weather span.temp {
	font-family: "Open Sans", "Trebuchet MS", "Helvetica CY", sans-serif;
    width: 50px;
	display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
	float:none;
	margin-left: 5px;
	margin-top: 0px;
}

.weather-head-mobile .weather span.temp .full-temp {
	display: inline;
}
.weather-head-mobile .weather span.temp .int-temp {
	display: none;
}

@media only screen and (max-width:414px) and (orientation: portrait) {
	header .section-back a {
		padding-right: 10px;
	}
	header .right-header .weather-head-mobile .weather {
		margin-right: 5px;
	}
	.weather-head-mobile .weather span.temp {
		width: auto;
		max-width: 40px;
		margin-left: 4px;
		font-size: 14px;
		padding-top: 3px;
	}
	.weather-head-mobile .weather .weather-head-back .weather-icon-head {
		max-width: 30px;
		padding-top: 1px;
	}
	.weather-head-mobile .weather .weather-head-back .weather-icon-head i.wi {
	    font-size: 20px;
	}
	.weather-head-mobile .weather span.temp .full-temp {
		display: none;
	}
	.weather-head-mobile .weather span.temp .int-temp {
		display: inline;
	}
	
	header .right-header.back-class-cityguide .weather-head-mobile {
		display: none;
	}
	
	.weather-terms.mobile {
		flex-flow: column wrap;
	}
	
	.weather-prec-head {
		display: flex;
		flex-flow: column nowrap;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: 10px;
		border-bottom: 0px;
	}
	
	.ya-pogoda-src {
		width: 160px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
	
	.ya-pogoda-src a {
		display: block;
	}
	
	.ya-pogoda-src .src-text {
		font-size: 16px;
	    color: #000;
	    margin-top: 8px;
	    text-align: center;
	}
	
	.weather-terms.mobile .terms-text {
		width: 100%;
		margin: 0px;
	}
	
	.weather-terms.mobile .terms-text p {
		text-align: center;
	}
}

@media only screen and (max-width:360px) and (max-resolution: 2dppx) and (orientation: portrait) {
	.weather-head-mobile .weather span.temp {
		display: block;
	}
	.weather-head-mobile .weather span.weather-icon-head {
		display: none !important;
	}
}

/* NEW ALWAYS FULL WEATHER */
.weather-source {
	text-align:right;
	margin:5px 0px;
}

.weather-day-block {
	box-sizing: border-box;
	display: flex;
	flex-flow: row nowrap;
	align-items: stretch;
	width: 100%;
	margin-bottom: 20px;
	border-bottom: 1px dotted #bababa;
}

.weather-day-block .day-block {
	width: 120px;
	display: flex;
	flex-flow: column nowrap;
	margin-bottom: 20px;
}

.weather-day-block .day-block.wtn-hol .wtn-wday,
.weather-day-block .day-block.wtn-hol .wtn-date,
.weather-day-block .day-block.wtn-hol .wtn-month {
	color: #ff0000;
}  

.weather-day-block .day-block .wtn-wday {
	font-size: 13px;
    color: #b5b5b5;
    line-height: 13px;
	margin-bottom: 4px;
	height: 15px;
}

.weather-day-block .day-block .wtn-date {
	font-size: 40px;
    color: #2f2f2f;
    font-weight: 600;
	line-height: 38px;
	height: 38px;
	margin-bottom: 0px;
}

.weather-day-block .day-block .wtn-month {
	font-size: 16px;
    color: #000;
    line-height: 16px;
    height: 16px;
	margin-bottom: 25px;
}

.weather-day-block .day-block .wtn-vz {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	height: 24px;
	color: #b5b5b5;
	margin-bottom: 2px;
}

.weather-day-block .day-block .wtn-vz .sun-icon {
	height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center;
}

.weather-day-block .day-block .wtn-vz .sunrise-icon {
	background-image: url(//st.uralweb.ru/css/weather/weather-info/sunrise-g.svg);
}

.weather-day-block .day-block .wtn-vz .sunset-icon {
	background-image: url(//st.uralweb.ru/css/weather/weather-info/sunset-g.svg);
}

.weather-day-block .day-block .wtn-vz .sun-time {
	font-size: 14px;
	line-height: 14px;
	height: 14px;
	margin-left: 5px;
}

.weather-day-block .items-block {
	margin-bottom: 20px;
	width: calc( 100% - 120px );
}

.weather-day-block .items-block .weather-item {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	height: 56px;
}

.weather-day-block .items-block .weather-item .temperature {
	width: 110px;
	display: flex;
	flex-flow: column nowrap;
	align-self: flex-start;
}

.weather-day-block .items-block .weather-item .temperature .on {
	font-size: 13px;
    color: #b5b5b5;
    line-height: 13px;
    margin-bottom: 4px;
    height: 15px;
}

.weather-day-block .items-block .weather-item .temperature .value {
	font-size: 17px;
	font-weight: 600;
	line-height: 17px;
	height: 18px;
	color: #000000;
}

.weather-day-block .items-block .weather-item .forecast {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	width: calc( 100% - 360px );
}

.weather-day-block .items-block .weather-item .forecast .icon {
	height: 56px;
	width: 56px;
	background-repeat: no-repeat;
	background-size: 42px;
	background-position: center;
}

.weather-day-block .items-block .weather-item .forecast .text {
	margin: -5px 0px 0px 10px;
	font-size: 12px;
}

.weather-day-block .items-block .weather-item .wind {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	width: 90px;
	margin-top: -5px;
}

.weather-day-block .items-block .weather-item .wind .icon {
	height: 32px;
    width: 32px;
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center;
	background-image: url(//st.uralweb.ru/css/weather/weather-info/wind-0-deg-blue.svg);
}

.weather-day-block .items-block .weather-item .wind .text {
	font-weight: 600;
	text-align: center;
	width: calc(100% - 32px);
}

.weather-day-block .items-block .weather-item .wind .text span.direction {
	display: none;
}

.weather-day-block .items-block .weather-item .pressure,
.weather-day-block .items-block .weather-item .humidity {
	width: 80px;
	text-align: center;
	font-weight: 600;
	margin-top: -5px;
}

.weather-day-block .day-block .wtn-wday .short {
	display: none;
}

@media only screen and (max-width:825px) {
	.weather-day-block .day-block {
		width: 100px;
		padding-top: 10px;
	}
	.weather-day-block .items-block {
		width: calc( 100% - 100px );
	}
	
	.weather-day-block .day-block .wtn-vz .sun-time {
		font-size: 13px;
    	line-height: 13px;
   		height: 13px;
	}
	
	.weather-day-block .items-block .weather-item .temperature {
		width: 80px;
		align-self: center;
	}
	
	.weather-day-block .items-block .weather-item .forecast {
		width: calc( 100% - 270px );
	}
	
	.weather-day-block .items-block .weather-item .forecast .icon {
		height: 56px;
   		width: 56px;
		flex-basis: 56px;
		background-size: 42px;
	}
	.weather-day-block .items-block .weather-item .forecast .text {
		line-height: 1.2em;
		width: calc( 100% - 66px );
		flex-basis: calc( 100% - 66px );
	}
	
	.weather-day-block .items-block .weather-item .other-forecast {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
	}
	
	.weather-day-block .items-block .weather-item .other-forecast .wind {
		width: 90px;
	}
	.weather-day-block .items-block .weather-item .other-forecast .pressure {
		width: 50px;
	}
	.weather-day-block .items-block .weather-item .other-forecast .humidity {
		width: 50px;
	}
}

@media only screen and (max-width:420px) and (orientation: portrait), only screen and (max-width:480px) and (orientation: landscape) {
	.weather-day-block {
		flex-flow: row wrap;
		margin-bottom: 20px;
		border-bottom: 0px;
		padding: 10px;
		background-color: #f5f5f5;
		border-radius: 10px;
	}
	.weather-day-block .day-block {
		width: 100%;
		flex-flow: row nowrap;
		align-items: flex-start;
		margin-bottom: 10px;
		padding-bottom: 10px;
		height: 40px;
		border-bottom: 1px dotted #bababa;
	}
	.weather-day-block .day-block .wtn-wday {
		margin-right: 5px;
    	margin-top: 2px;
		align-self: flex-end;
		margin-bottom: 2px;
		font-size: 16px;
	}
	.weather-day-block .day-block .wtn-wday .long {
		display: none;
	}
	.weather-day-block .day-block .wtn-wday .short {
		display: inline;
		color: #2f2f2f;
	}
	.weather-day-block .day-block.wtn-hol .wtn-wday .short {
		color: #ff0000;
	}
	.weather-day-block .day-block .wtn-date {
		align-self: flex-end;
	}
	.weather-day-block .day-block .wtn-month {
		margin: 0px 5px 2px 5px;
		align-self: flex-end;
	}
	.weather-day-block .day-block > .wtn-vz {
		margin:0px 5px 0px auto;
	}
	.weather-day-block .day-block > .wtn-vz ~ .wtn-vz {
		margin:0px;
	}
	
	.weather-day-block .items-block {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.weather-day-block .items-block .weather-item {
		height: 72px;
	}
	
	.weather-day-block .items-block .weather-item .temperature {
		width: 80px;
		align-self: center;
	}
	
	.weather-day-block .items-block .weather-item .forecast {
		width: 60px;
	}
	
	.weather-day-block .items-block .weather-item .forecast .icon {
		height: 60px;
   		width: 60px;
		flex-basis: 60px;
		background-size: contain;
	}
	.weather-day-block .items-block .weather-item .forecast .text {
		display: none;
	}
	
	.weather-day-block .items-block .weather-item .other-forecast {
		width: calc(100% - 160px);
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-end;
		margin-left: 20px;
	}
	.weather-day-block .items-block .weather-item .other-forecast .wind {
		width: 80px;
	}
	.weather-day-block .items-block .weather-item .wind .text {
		text-align: left;
	}
}

@media only screen and (max-width:320px) and (orientation: portrait) {
	.weather-day-block .items-block .weather-item .forecast .text {
		display: none;
	}
	.weather-day-block .items-block .weather-item .temperature {
		width: 80px;
		align-self: center;
	}
	.weather-day-block .items-block .weather-item .temperature .on {
		font-size: 12px;
	}
	
	.weather-day-block .items-block .weather-item .forecast {
		width: 50px;
	}
	
	.weather-day-block .items-block .weather-item .forecast .icon {
		height: 50px;
   		width: 50px;
		flex-basis: 50px;
		background-size: contain;
	}
	.weather-day-block .items-block .weather-item .forecast .text {
		display: none;
	}
	
	.weather-day-block .items-block .weather-item .other-forecast {
		width: calc(100% - 130px);
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-end;
	}
	.weather-day-block .items-block .weather-item .other-forecast .wind {
		width: 80px;
	}
	.weather-day-block .items-block .weather-item .wind .text {
		text-align: left;
	}
}

/* OLD WEATHER REDEFINE */
.weat-info { 
	margin-left: 14px;
    margin-top: 3px;
}
.rate {
	margin-top: 3px;
}

.w-icb span.w-spbt {
    font-size: 36px;
    display: block;
    padding: 10px 0px;
}

.w-smt {
	width: 130px;
}

.w-smt ins {
	padding-top:0px;
}

.w-wsp li.first.weather-short-6, .w-wsp li.last.weather-short-6 {
	width: 104px;
}

.w-wsp li.first.weather-short-7, .w-wsp li.last.weather-short-7 {
	width: 86px;
}
.w-wsp li.first.weather-short-7 {
	width: 88px;
}

.w-vz {
    padding-top: 0px;
}

.w-vz .w-pt6 {
	padding-bottom:2px;
}

.weather-smimg {
    width: 110px;
    height: 68px;
    border-radius:5px;
    float: left;
}

.weather-smimg span {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding-top: 26px;
    padding-left: 10px;
    float: left;
}

.weather-head-back {
	width: 100px;
	height: 58px;
	float: left;
	border-radius:5px;
}

.weather-head-info {
	margin-left:10px;
	margin-top:3px;
	float:left;
}

.weather-head-info div {
    font-size: 9px;
    line-height: 14px;
}

.weather-back-night {
	background: #274a6d;
	background: -moz-linear-gradient(top, #274a6d 0%, #657d95 100%);
	background: -webkit-linear-gradient(top, #274a6d 0%,#657d95 100%);
	background: linear-gradient(to bottom, #274a6d 0%,#657d95 100%);	
	color:#FFF;
}

.weather-back-day {
	background: #77a3ec;
	background: -moz-linear-gradient(top, #77a3ec 0%, #c0defe 100%);
	background: -webkit-linear-gradient(top, #77a3ec 0%,#c0defe 100%);
	background: linear-gradient(to bottom, #77a3ec 0%,#c0defe 100%);	 
	color:#069;
}

/* HEAD */
.weather-icon-head {
	max-width: 50px;
    min-height: 36px;
    display: block;
    float: left;
    padding-top: 12px;
}

.weather-icon-head > i.wi {
	font-size:36px;
	min-height:36px;
	color:#FFFFFF;
}

/* MAIN VIEW */
.weather-main-block {
    position: relative;
    padding: 0px;
    width: 461px;
    height: 325px;
    margin-right: 10px;
    float: left;
	border-radius:5px;
}

.weather-smllimg {
    width: 140px;
    height: 175px;
    position: absolute;
    top: 35px;
    left: 20px;
}

.weather-main-info {
    width: 250px;
    position: absolute;
    right: 20px;
    top:42px;
}

.weather-main-temp {
	font-size:80px;
	padding:0px 0px 35px 0px;
	height: 1em;
	line-height: 1em;
	border-bottom: 1px dotted #443F3F;
	margin-bottom: 15px;
}

.weather-main-block.weather-back-day .weather-main-temp {
	border-color:#77a3ec;
}

.weather-main-block.weather-back-night .weather-main-temp {
	border-color:#6d88a2;
}

.weather-icon-main {
	min-height:175px;
}

.weather-icon-main > i.wi {
	font-size:100px;
	/*color:#FFFFFF;*/
}

.weather-icon-four {
	min-height: 36px;
    float: right;
    margin-right: 2px;
    margin-top: 14px;
}

.weather-icon-four > i.wi {
	font-size:36px;
	min-height:36px;
	color:#FFFFFF;
}

.weather-icon-short {
	height: 60px;
	margin:5px auto 10px auto !important;
	text-align: center;
	color: #2088bc;
}

.weather-icon-short > i.wi {
	font-size:48px;
	min-height:48px;
}

.wind-icon-main {
	max-height:20px;
}

.wind-icon-main > i.wi {
	font-size:24px;
	margin-top: -4px;
	margin-left:-10px;
}

/* FULL VIEW */
.weather-icon-full {
	min-height:50px;
}

.weather-icon-full > i.wi {
	font-size:40px;
	min-height:50px;
	color:#2088bc;
}

.wind-icon-full {
	min-height:40px;
	margin-top: -8px;
}

.wind-icon-full > i.wi {
	font-size:38px;
	min-height:40px;
	color:#2088bc;
}

.wind-icon-full > i.wi.wi-snowflake-cold {
	width:53px;
	font-size:24px;
	margin-top:6px;
	min-height:24px;
	max-height: 24px;
}

.wt-text {
	width: 160px;
	padding-top: 6px;
}

.wt-davl, .wt-vlan {
    padding-top: 15px;
}

.wt-br-cont .w-pt6 {
    width: 110px;
    padding-top: 15px;
}

.wt-date {
	padding:15px 0px;
} 

/* ---------------------------- */
.weather-entry {
	float:left;
	border:1px solid gray;
	margin:0px 2px 10px 2px;
	width:98px;
	text-align:center;
	min-height:280px;
}

